<h4 style="color: darkred">Bravo! Točno ste odgovorili na sva pitanja!</h4>


<p>Sklopovi iz ovog zadatka sinkroni su jer svoje ulaze slušaju u ovisnosti o signalu takta. Njihove sheme a ujedno i
    simulacije prikazane su i na ovoj stranici (<b>primjer 1</b> i <b>primjer 2</b>).</p>
<p>Sinkroni sklopovi slušaju svoje ulaze u određenim trenutcima. U to se možemo uvjeriti postavljajući naizmjence ulaze
    <b>A</b> i <b>B</b> u jedinicu kako bi promijenili stanja ovih sklopova. <br>
    Stanje će se u prvom primjeru promijeniti samo kada <b>CP</b> mijenja stanje iz <b>0</b> u <b>1</b>, a u drugom
    primjeru stanje će se promijeniti kada <b>CP</b> mijenja stanje iz <b>1</b> u <b>0</b>. <br> <br>
    U prvom primjeru imamo sklop koji sluša svoje ulaze na <b>rastući brid </b>signala takta. Dok u drugom primjeru
    imamo sklop koji sluša svoje ulaze na <b>padajući brid</b> signala takta.</p>

<div>
    <p align="center">
        <canvas id="RaisingEdge" width="350px" height="300px"></canvas>
        <canvas id="FallingEdge" width="350px" height="300px"></canvas>
    </p>
</div>

<p>Uočite i prikladne simbole ovih sklopova. Prvi sklop sadrži mali trokutić koji nam govori da ovaj sklop djeluje na
    <b>rastući brid</b> signal takta. Drugi sklop ima isti simbol ali uz dodatak, taj dodatak je komplement ulaza
    signala takta, cijeli simbol nam govori da ovaj sklop (sklop s <b>primjera 2</b>) djeluje na <b>padajući brid</b>
    signala takta.</p>
<br>
<script>
    /*@#page-include#(library.js)*/
    /*@#page-include#(question2Summary.js)*/
</script>